PERTALIFE - Bug #1194

[Performance Report] Performance Unit
06/04/2022 01:03 PM - Mega Yunita

Status: Closed Start date: 06/04/2022
Priority: Immediate Due date: 09/05/2022
Assignee: Moch Alinafia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.05 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk memperbaiki error yang terjadi saat menampilkan report Performance Unit
clipboard-202206041214-gitu2.png

E

Port : http://hcmapps:61115/

Anydesk : 991418303

Pass : @Hcm2019

Menu : HR > HR Strategic > Performance Management > Performance Report > Performance Unit
Semoga dapat dimengerti

Terimakasih
[ReportServerException: The item '/MinovaESTuguMandiriProd/MinovaESReport/PRPTPMSUNITKURVNORM® cannot be found. (reItemiotFound)]

Related issues:

Copied from Bug #1191: [Payroll Report] eSPT Bulanan Adjusment Closed 06/04/2022 06/06/2022
Copied to Bug #1195: [Training Report] Kegiatan Sertifikasi & Profesi Revise 06/04/2022 09/23/2022
History

#1 - 06/04/2022 01:03 PM - Mega Yunita
- File clipboard-20220604.1302-leqq4.png added
http://hcmapps:61115/

- Copied from Bug #1191: [Payroll Report] eSPT Bulanan Adjusment added

#2 - 06/04/2022 01:03 PM - Mega Yunita
- File deleted (clipboard-20220604.1214-irdsq.png)

#3 - 06/04/2022 01:11 PM - Mega Yunita
- Copied to Bug #1195: [Training Report] Kegiatan Sertifikasi & Profesi added

#4 - 06/04/2022 01:12 PM - Mega Yunita

- Subject changed from [Payroll Report] Performance Unit to [Performance Report] Performance Unit

#5 - 06/23/2022 11:23 PM - M Azid Wahyudi
- Status changed from New to Revise

- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , report ini belom jalan karena PMSnya sedang di develop (phase?2)

setelah PMSnya selesai diskusi soal report ini gimana sesuai kententuan petralife
dan bikin sample data

makasih

#6 - 06/24/2022 09:46 AM - Kezia Pawitra Yulianti
- Due date changed from 06/06/2022 to 06/28/2022
- Assignee changed from Mega Yunita to M Azid Wahyudi

Dear Azid,

report ini adalah report standar product, tolong di fixing menggunakan standar product dulu ya zid
Kalau ada yg ingin ditanyakan silahkan ya, sptnya kita pernah diskusi soal report ini ya

Tks

#7 - 08/16/2022 06:55 AM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , report ini bukan report product , report product Performance Report per Unit , setelah dicek rdl tidak ada di product maupun di data2
developer lama

makasih

#8 - 08/16/2022 08:42 AM - Kezia Pawitra Yulianti
- Due date changed from 06/28/2022 to 08/17/2022
- Assignee changed from Mega Yunita to M Azid Wahyudi

Coba pakai report standar yg ada aja.
tidak usah pakai yg ada chartnya di report zid. Pakai yg dalam bentuk rekap tabel aja...bukannya di BMS juga spt itu ya rekap nya?
Pls koreksi kalau salah

Tks

#9 - 08/16/2022 08:58 AM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti

ada 3 report mba di petralife , kalau product r itu kan individu sama performance report per unit , nah performance per unit ini sama kaya performance
report per unit

itu di buat lagi mba ?

#10 - 08/16/2022 08:59 AM - M Azid Wahyudi

kalau bms itu report performance
- report individu
- sama custom mereka , report monitoring
#11 - 08/30/2022 09:03 AM - Kezia Pawitra Yulianti
- Due date changed from 08/17/2022 to 09/05/2022

- Assignee changed from Kezia Pawitra Yulianti to Moch Alinafia

Kak Ali,

untuk report PMS nya pertalife tolong di finalkan design nya akan seperti apa? apakah ada report custom mereka dgn design khusus dr mereka, atau
akan menggunakan report standar aplikasi?

Tks

#12 - 10/07/2022 11:03 AM - Mega Yunita

- Status changed from Revise to Closed

Sudah dibuatkan untuk report ini, selection sudah aktif dan sudah disesuaikan sesuai dengan permintaan mbak Yaya.
Yaitu field Appraiser ID dan Appraiser Type di hilangkan, detail di redmine no Bug #1653 dan Bug #1673

Terimakasih
